# The Grounding Game

## Equipment

- d6 / d8
- coin
  - heads: `1`
  - tails: `0`
- recording capabilities
  - notebook / paper / pen / pencil
  - audio recorder
  - digital text recorder

## Mechanics

### Sense Selection

| Die # | Coin Encoding | Sense                 |
|-------|---------------|-----------------------|
| `1`   | `100`         | Vision / Sight / Eyes |
| `2`   | `010`         | Touch                 |
| `3`   | `110`         | Hearing               |
| `4`   | `001`         | Smell                 |
| `5`   | `101`         | Taste                 |
| `6`   | `011`         | Time                  |
| `7`   | `111`         | Free choice / Re-roll |
| `8`   | `000`         | Re-roll               |

*Please note*: if disabled in one or more senses, substitute `re-roll` action

## The Game

- grounding and reattachment when fully detached
- use your senses to find yourself in time and space
- roll die to pick sense
- (optional) roll die again and use the sense to name that many items/things/etc
- focus on the sense rolled and what it is telling you
  - name items (optional)
  - describe items (optional)
- interrogatives
- record (optional)
  - for tracking and review of what happened @ later point
  - can record after becoming grounded again
